## org.w3c.tools.jdbc
Class JdbcBeanAdapterBeanInfo

    java.lang.Object
      |
      +--java.beans.SimpleBeanInfo
            |
            +--org.w3c.tools.jdbc.JdbcBeanInterfaceBeanInfo
                  |
                  +--org.w3c.tools.jdbc.JdbcBeanAdapterBeanInfo

public class JdbcBeanAdapterBeanInfo
extends JdbcBeanInterfaceBeanInfo

Constructor Summary
`JdbcBeanAdapterBeanInfo()`

Methods inherited from class org.w3c.tools.jdbc.JdbcBeanInterfaceBeanInfo
`getPropertyDescriptors`

Methods inherited from class java.beans.SimpleBeanInfo
`getAdditionalBeanInfo, getBeanDescriptor, getDefaultEventIndex, getDefaultPropertyIndex, getEventSetDescriptors, getIcon, getMethodDescriptors, loadImage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JdbcBeanAdapterBeanInfo

    public JdbcBeanAdapterBeanInfo()